## sql-editor 0.4

=== debian/changelog ===
sql-editor (0.4) unstable; urgency=low

  * relax dependencies on python-pgsql (closes: #138879)

 -- Andrea Mennucc <debian@Tonelli.sns.it>  Wed, 20 Mar 2002 12:01:27 +0100

sql-editor (0.3) unstable; urgency=low

  * stupid workaround for "cant update" bug
  * reformatted description (closes: #135311)

 -- Andrea Mennucc <debian@Tonelli.sns.it>  Wed,  6 Mar 2002 13:07:08 +0100

sql-editor (0.2) unstable; urgency=low

  * sometimes the call database_connection.cursor()
  returns None... then we log an error

 -- Andrea Mennucc <debian@Tonelli.sns.it>  Thu, 14 Feb 2002 15:22:31 +0100

sql-editor (0.1) unstable; urgency=low

  * Initial Release. 
  Known Issues:
  
  PostgreSQL support was never (NEVER) tested. 
  
  There is a problem in my understanding of python db api, or maybe
  in the api itself; it is unclear how data are formatted by the call
   cursor.execute("UPDATE table SET date=%s,... WHERE date=% &&..", (x,y) )
  how do the dbAPi know that x should be
  converted to timestamp or to a date, etc etc

  Sometimes it is impossible to 'update'  
  
  datetime, time, timestamp... are not very well supported in general
  
  I don't know how the program will behave when it encounters  sets and  blobs 
  
  text entries let the user enter  more data than can actually fit in 
  the database field
  
  it is not possible now to edit fields that are PRIMARY ; I don't know
  what is the right thing to do... should they be editable or not?
  maybe the answer is not general, but specific to the table

 -- Andrea Mennucc <debian@Tonelli.sns.it>  Tue, 22 Jan 2002 11:50:37 +0100
