=== debian/control ===
Source: sql-editor
Section: editors
Priority: optional
Maintainer: Andrea Mennucc <debian@tonelli.sns.it>
Build-Depends-Indep: debhelper (>= 3.0)
Standards-Version: 3.5.6

Package: sql-editor
Architecture: all
Depends: python, python-mysqldb, python-gtk, python-pgsql | python2.2-pgsql | python2.1-pgsql | python2-pgsql | python1.5-pgsql
Provides: python-dbgtk
Suggests: mysql-navigator
Description: editor of SQL databases, with 'join' capability
 sql-editor lets the user edit the contents of the tables of a SQL database
 through a convenient Gtk graphical interface. The user can also select in
 the database, using an SQL SELECT query, and browse the results. 
 sql-editor does not create tables, nor it does any other administrative task:
 you may use mysql-navigator for these.
 sql-editor is aware of joins (which can be specified by using reg.expressions)
 .
 THIS EDITOR IS VERY YOUNG AND NOT THROUGHLY TESTED. DO NOT USE IT TO EDIT
 VALUABLE DATA. (though it should be safe to use it to browse data)
 .
 sql-editor uses the python module dbGtk, which is included in this package;
 this module provides classes that automatically parse the structure
 of SQL tables and prepare Gtk widgets to edit the entries of the tables;
 these classes rely on a  backend module that should be compatible to
 Python db-api 2.0.
 dbGtk has been tested on mySql databases, using the module MySQLdb;
 it may work on PostgreSQL databases, using the module pgSQL
