## sql-editor 0.16

=== debian/changelog ===
sql-editor (0.16) unstable; urgency=low

  * skip last char when pasting forms into select entries
  * fast-selection-entries should return NULL and not 0 if unset
  * convert tab in spaces when pasting forms into entries
  * convert tab into % when pasting forms into select entries
  * reset clears all select values
  * the NMU version did not even start on my box!
  * unfortunately the upload of this version was lost, reuploading

 -- A Mennucc1 <mennucc1@debian.org>  Sat, 22 Nov 2003 10:13:45 +0100

sql-editor (0.15) unstable; urgency=low

  * NMU.
  * Update depends for pygtk transition (closes: #208129).

 -- Matthias Klose <doko@debian.org>  Thu, 25 Sep 2003 20:58:59 +0200

sql-editor (0.14) unstable; urgency=low

  * values in the classes were not initialized at every instantiation:
    so , if multiple windows were opened and closed, it was a mess

 -- A Mennucc1 <mennucc1@debian.org>  Fri,  29 May 2003 18:55:35 +0200

sql-editor (0.13) unstable; urgency=low

  * now it can search into joins ! 

 -- A Mennucc1 <mennucc1@debian.org>  Fri,  9 May 2003 18:55:35 +0200

sql-editor (0.12) unstable; urgency=low

  * bug: it was impossible to insert
  * changed all print into logs

 -- A Mennucc1 <mennucc1@debian.org>  Mon,  5 May 2003 10:19:12 +0200

sql-editor (0.11) unstable; urgency=low

  * always use text entries for text (GtkEntries go wild on ctrl chars)
  * some aesthetix
  * button to enlarge text entries as a popup window
  * delete button to delete records
  * complete rewrite of the logging system
  * has sounds 
  * forced recompilation of python code (it sometimes failed to upgrade)
  
 -- A Mennucc1 <mennucc1@debian.org>  Tue, 30 Apr 2003 14:15:51 +0200

sql-editor (0.10) unstable; urgency=low

  * data ordered by selection query

 -- A Mennucc1 <mennucc1@debian.org>  Wed, 23 Apr 2003 13:14:08 +0200

sql-editor (0.9) unstable; urgency=low

  * user can choose the selection query

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 21 Mar 2003 16:45:58 +0100

sql-editor (0.8) unstable; urgency=low

  * paste forms from clipboard 

 -- A Mennucc1 <mennucc1@debian.org>  Tue,  4 Mar 2003 13:41:39 +0100

sql-editor (0.7) unstable; urgency=low

  * transition to gtk2   thanks Sebastien Bacher 
  * form read and write
  * reads ~/.my.cnf
  * date and  datetime have calendar support
  * text entries resize automatically
  * corrected bug: last entry was never editable!
  
 -- A Mennucc1 <mennucc1@debian.org>  Mon, 24 Feb 2003 13:12:50 +0100

sql-editor (0.6) unstable; urgency=low

  * calls 'import gtk' only where needed

 -- Andrea Mennucc <debian@Tonelli.sns.it>  Fri, 26 Apr 2002 11:27:35 +0200

sql-editor (0.5) unstable; urgency=low

  * Dep: mysql | pgsql; if the user tries the one missing, s/he gets an error
  * 'New' button (which is just 'reset' followed by 'edit')
  * check some values before using them!

 -- Andrea Mennucc <debian@Tonelli.sns.it>  Thu, 11 Apr 2002 11:46:45 +0200
