=== debian/control ===
Source: sql-editor
Section: editors
Priority: optional
Maintainer:  A Mennucc1 <mennucc1@debian.org>
Build-Depends-Indep: debhelper (>= 3.0)
Standards-Version: 3.5.6

Package: sql-editor
Architecture: all
Depends: python (>= 2.3), python (<< 2.4), python-gtk-1.2, python-mysqldb | python-pgsql
Provides: python-dbgtk
Suggests: mysql-navigator, gnome-audio, esound-clients | sox 
Description: editor of SQL databases, with 'join' capability
 sql-editor lets the user edit the contents of the tables of a SQL
 database through a convenient Gtk graphical interface. The user can
 also select in the database, using an SQL SELECT query, and browse
 the results.  sql-editor is aware of joins (which can be specified by
 using regular expressions).  sql-editor can create a template text
 file from a table: when this template is filled in, sql-editor
 can read the data in the table.
 .
 sql-editor does not create tables, nor it does any other administrative task:
 you may use mysql-navigator for these.
 .
 THIS EDITOR IS VERY YOUNG AND NOT THROUGHLY TESTED. DO NOT USE IT TO EDIT
 VALUABLE DATA. (though it is safe to use it to browse data)
 .
 sql-editor uses the python module dbGtk, which is included in this package;
 this module provides classes that automatically parse the structure
 of SQL tables and prepare Gtk widgets to edit the entries of the tables;
 these classes rely on a  backend module that should be compatible to
 Python db-api 2.0.
 dbGtk has been tested on mySql databases, using the module MySQLdb;
 it may work on PostgreSQL databases, using the module pgSQL
