## sql-editor 0.16ubuntu1

=== debian/changelog ===
sql-editor (0.16ubuntu1) hoary; urgency=low

  * python transition
  * updated standards version to 3.6.1.1

 -- Daniel Holbach <dh@mailempfang.de>  Wed, 16 Feb 2005 12:59:31 +0100
