=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer:  A Mennucc1 <mennucc1@debian.org>
 Build-Depends-Indep: debhelper (>= 3.0)
-Standards-Version: 3.5.6
+Standards-Version: 3.6.1.1
 
 Package: sql-editor
 Architecture: all
-Depends: python (>= 2.3), python (<< 2.4), python-gtk-1.2, python-mysqldb | python-pgsql
+Depends: ${python:Depends}, python-gtk-1.2, python-mysqldb | python-pgsql
 Provides: python-dbgtk
 Suggests: mysql-navigator, gnome-audio, esound-clients | sox 
 Description: editor of SQL databases, with 'join' capability
