## sql-editor 0.17

=== debian/changelog ===
sql-editor (0.17) unstable; urgency=low

  * update to python policy
  * update standards
  * correct man section
  * quoted menu strings
  * disable Postgres support (never worked anyway)

 -- A Mennucc1 <mennucc1@debian.org>  Tue, 15 Aug 2006 10:34:31 +0200
