=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: editors
 Priority: optional
 Maintainer:  A Mennucc1 <mennucc1@debian.org>
-Build-Depends-Indep: debhelper (>= 3.0)
-Standards-Version: 3.6.1.1
+Build-Depends: debhelper (>= 5.0.37.2), python
+Build-Depends-Indep: python-support (>= 0.3)
+Standards-Version: 3.7.2.0
 
 Package: sql-editor
 Architecture: all
-Depends: ${python:Depends}, python-gtk-1.2, python-mysqldb | python-pgsql
+Depends: ${python:Depends}, python-gtk-1.2, python-mysqldb
 Provides: python-dbgtk
+XB-Python-Version: ${python:Versions}
 Suggests: mysql-navigator, gnome-audio, esound-clients | sox 
 Description: editor of SQL databases, with 'join' capability
  sql-editor lets the user edit the contents of the tables of a SQL
@@ -30,5 +32,5 @@
  of SQL tables and prepare Gtk widgets to edit the entries of the tables;
  these classes rely on a  backend module that should be compatible to
  Python db-api 2.0.
- dbGtk has been tested on mySql databases, using the module MySQLdb;
- it may work on PostgreSQL databases, using the module pgSQL
+ dbGtk works on mySql databases, using the module MySQLdb.
+ (It should work on PostgreSQL databases, using the module pgSQL - but it doesnt).
