=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=3
+export DH_COMPAT=4
 
 configure: configure-stamp
 configure-stamp:
@@ -41,10 +41,10 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/sql-editor.
-	cp -r dbGtk $(CURDIR)/debian/sql-editor/usr/lib/site-python/.
+	cp -r dbGtk $(CURDIR)/debian/sql-editor/usr/share/python-support/sql-editor/.
 	cp  sql-editor $(CURDIR)/debian/sql-editor/usr/bin/.
 	chmod a+x $(CURDIR)/debian/sql-editor/usr/bin/sql-editor
-	sh make.links
+	#sh make.links
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -54,7 +54,9 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-#	dh_installdebconf	
+#	dh_installdebconf
+	dh_pysupport
+	dh_python
 	dh_installdocs
 	dh_installexamples
 	dh_installmenu
@@ -63,9 +65,9 @@
 #	dh_installpam
 #	dh_installmime
 #	dh_installinit
-	dh_installcron
+#	dh_installcron
 	dh_installman sql-editor.1
-	dh_installinfo
+#	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs 
 	dh_link
